{
  "id": 3095211,
  "name": "Fred Thoma, defendant in error, v. Fred W. Gehrer, plaintiff in error",
  "name_abbreviation": "Thoma v. Gehrer",
  "decision_date": "1924-03-11",
  "docket_number": "Gen. No. 28,715",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 581,
    "ocr_confidence": 0.484,
    "sha256": "e5ace7c84a8a9f26ae24c2f95b2197ff08a8bef339d54931c83c35d72c8f0a10",
    "simhash": "1:9142501d950fdad8",
    "word_count": 93
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Fred Thoma, defendant in error, v. Fred W. Gehrer, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Adams, Follansbee, Hawley & Shorey, for plaintiff in error; Samuel Adams, Melvin M. Hawley and Howard H. Wikoff, of counsel. Novak & Novak, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Fred Thoma, defendant in error, v. Fred W. Gehrer, plaintiff in error.\nGen. No. 28,715.\nAttachment suit. Judgment for plaintiff. Error to the Superior Court of Cook county; the Hon. Marcus Kavanagh, Judge, presiding.\nHeard in the second division of this court for the first district at the October term, 1923.\nReversed and remanded.\nOpinion filed March 11, 1924.\nAdams, Follansbee, Hawley & Shorey, for plaintiff in error; Samuel Adams, Melvin M. Hawley and Howard H. Wikoff, of counsel. Novak & Novak, for defendant in error."
  },
  "file_name": "0640-04",
  "first_page_order": 668,
  "last_page_order": 668
}
